Уразливості в плагінах для WordPress №317

23:57 29.08.2020

Продовжуючи тему уразливостей в плагінах для WordPress, пропоную вам інформацію про дірки в інших плагінах для WP.

Цього разу повідомляю про уразливості в плагінах BestWebSoft, Ultimate Form Builder, Connection Information, AccessPress Social Icons, Wow Forms. Для котрих з’явилися експлоіти.

  • WordPress BestWebSoft XSS / CSRF (деталі)
  • WordPress Ultimate Form Builder Cross Site Scripting (деталі)
  • WordPress Connection Information Cross Site Request Forgery (деталі)
  • WordPress AccessPress Social Icons 1.6.6 SQL Injection (деталі)
  • WordPress Wow Forms 2.1 SQL Injection (деталі)

Користувачам даних плагінів варто або оновити їх, або власноруч виправити дірки. В якості тимчасового рішення, поки не будуть виправлені чи оновлені плагіни, можна їх виключити в адмінці.


Leave a Reply

You must be logged in to post a comment.